<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchGet Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchGet Interface

For a list of all members of this type, see IEdmBatchGet members.

# Public Properties

| Name | Description
--- | --- | ---
| FileCount | Gets the number of files in this batch.

Top

# See Also

####

IEdmBatchGet Interface
EPDM.Interop.epdm Namespace